View Issue Details

IDProjectCategoryView StatusLast Update
0001071OpenFOAM[All Projects] Bugpublic2015-01-01 16:54
ReportertnnandiAssigned Tohenry 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSOpenSuseOS Version11.3
Product Version 
Fixed in Version 
Summary0001071: sampling not possible through AMI
DescriptionThe sampling utility doesn't work when it encounters an AMI interface.
TagsAMI, sample

Activities

user4

2013-11-04 17:21

  ~0002603

Do you have a small testcase you can attach?

henry

2015-01-01 16:54

manager   ~0003457

This is already handled in OpenFOAM-2.3.x for cases where the AMI patches reside on the same processor.

Issue History

Date Modified Username Field Change
2013-11-01 23:53 tnnandi New Issue
2013-11-04 17:21 user4 Note Added: 0002603
2014-12-29 18:41 wyldckat Tag Attached: sample
2014-12-29 18:41 wyldckat Tag Attached: AMI
2015-01-01 16:54 henry Note Added: 0003457
2015-01-01 16:54 henry Status new => resolved
2015-01-01 16:54 henry Resolution open => fixed
2015-01-01 16:54 henry Assigned To => henry